Error

two or more packages specified (spi inc. libswtchart-java-doc stretch)